Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
producer Struct Reference

## Data Fields
VALUE | init
VALUE | proc

## Detailed Description

Definition at line 152 of file enumerator.c.

## Field Documentation

## ◆ init

VALUE producer::init

Definition at line 153 of file enumerator.c.

## ◆ proc

VALUE producer::proc

Definition at line 154 of file enumerator.c.

The documentation for this struct was generated from the following file:

- enumerator.c